Author Message

scarletbabes09

Rank 0
Joined
16 Apr 2013
Posts
1
Location
Philippines
PostedApr 16, 2013 4:05 am

i cant play my scarlet babes

SHADER VERSION OF THIS GRAPHICS CARD DOES NOT SUPPORT
every time I open my scarletbabes.. this message shown at my screen,,(SHADER VERSION OF THIS GRAPHICS CARD DOES NOT SUPPORT).. plss help me.. what should I do?? Im xcited to play the scarlet babes game.. so plss anyone help me???
Advertisement

skull12580

Rank 5.1
skull12580
Joined
24 Nov 2006
Posts
7166
Location
On the planet consumed by greed. United States
PostedApr 16, 2013 4:19 am
Hmm, you really should have posted here. Regardless, try doing the following:
Shader Version Not Supported
Scarlet Blade requires a video card with Pixel Shader 3.0 support. If you are unsure if your card supports this or not you can check many sites on Google such as gpureview.com, It is also good to make sure your video card drivers are up to date.  

Display posts from previous:   Sort by: